<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Hardcore Reloaded</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Hardcore-Reloaded-1/digital-comic/811486</Web>
  <Summary>HARDCORE returns with more bullets than John Wick! Once, the Hardcore tech was used to protect our nation, but now that tech is out in the wild. And the only one who can help Agent Drake put the genie back in the bottle is his greatest enemy. Skybound’s action-thriller reloads with writer BRANDON THOMAS (EXCELLENCE), artist FRANCIS PORTELA (Faith), and cover artist NIC KLEIN (Deadpool).</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB811486]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Science Fiction, Action/Adventure</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
